#selectedConnector {
    margin-left: 10px;
    margin-top: 5px;
    padding: 6px;
    border-radius: 5px;
    width: 31.5%;
    border: 1.0px solid #00000029;
    box-shadow: 0 0 10px #B9B9B9;
    box-sizing: border-box;
}
#new-layer-connector-grid {
    overflow-y: scroll;
    padding: 30px;
}
.align-layer-icon {
    height: 19px;
    width: 19px;
}

/*  #element .e-active .e-tab-wrap {
    background: linear-gradient(
      to top, rgb(255, 68, 0) 9%, rgba(255, 255, 255) 1%) !important;
}

#element .e-tab-header {
    border-bottom: none !important;
} */

#align-create-new-layer-icon {
    max-width: 0% !important;
    padding: 0px !important;
}

#create-new-layer-form input:focus,
#create-new-layer-form textarea:focus,
#create-new-layer-form select:focus {
    border-color: #0460a9 !important;
    box-shadow: 0 0 8px #0460a9; 
}
